GET
/
v4
/
sequences
/
{id}
/
email-accounts
List email accounts in sequence
curl --request GET \
  --url https://api.reply.io/v4/sequences/{id}/email-accounts \
  --header 'X-API-Key: <api-key>'
[
  {
    "id": 12345,
    "ownerUserId": 42,
    "email": "sales@company.com",
    "senderName": "Sales Team",
    "emailAccountType": "Gmail",
    "isDefault": false,
    "dailyLimit": 500,
    "connectionStatus": "connected"
  }
]

Authorizations

X-API-Key
string
header
required

API key passed in the X-API-Key header

Path Parameters

id
integer
required

Sequence ID

Response

List of email accounts linked to the sequence

id
integer<int64>

Email account ID

ownerUserId
integer

ID of the user who owns this email account

email
string<email>

The email address

senderName
string | null

The name displayed as sender in recipient inboxes

emailAccountType
string

Provider type of the email account (e.g., Gmail, Exchange, Custom)

isDefault
boolean

Whether this is the user's default email account

dailyLimit
integer

Maximum number of emails that can be sent per day from this account

connectionStatus
string

Current connection status of the email account